/*
Theme Name: Aperitif Child
Theme URI: https://aperitif.qodeinteractive.com/
Description: A child theme of Aperitif
Author: Elated Themes
Author URI: https://themeforest.net/user/elated-themes
Version: 1.0.1
Text Domain: aperitif
Template: aperitif
*/


/**
 * Global Colors
 */

body {
    --qwfw-atw-hover-color: rgb(143, 16, 18) !important;
    --qwfw-main-color: rgb(143, 16, 18) !important;
	
	color: #2b2824;
}

::selection {
    color: #fff;
    background: rgb(143, 16, 18);
}


/**
 * General
 */

.qodef-section-title .qodef-m-subtitle {
	font-size: 25px;
}

.qodef-button.qodef-html--link,
button[type=submit],
input[type=submit],
#qodef-woo-page .button,
.wc-block-cart__submit-button,
.wc-block-components-checkout-place-order-button,
.qwfw-e-add-to-cart-label {
	padding: 10px 35px 8px;
	font-size: 18px;
}

#qodef-woo-page .button {
	margin: 10px;
}

#qodef-woo-page .button.single_add_to_cart_button {
	margin-top: 0;
}

.qodef-custom-newsletter {
	width: 700px;
}


/**
 * Header
 */

#qodef-page-header .qodef-header-logo-link {
	flex-shrink: 0;
}

#qodef-top-area {
	background-color: rgba(0, 0, 0, 0.7);
}

.home #qodef-page-header {
	background-color: rgba(0, 0, 0, 0.5);
  padding: 10px 0;
}


.home #qodef-top-area {
	background-color: #6a6868ab;
}

.home #qodef-page-header {
	background-color: rgba(255, 255, 255, 1);
  padding: 10px 0;
}

.home #qodef-page-header :is(a, abbr, acronym, address, applet, b, big, blockquote, body, caption, center, cite, code, dd, del, dfn, div, dl, dt, em, fieldset, font, form, h1, h2, h3, h4, h5, h6, html, i, iframe, ins, kbd, label, legend, li, object, ol, p, pre, q, s, samp, small, span, strike, strong, sub, sup, table, tbody, td, tfoot, th, thead, tr, tt, u, ul, var) {
	color: #2b2824;
	border-color: #2b2824 !important;
}


#qodef-page-header-inner {
    padding-top: 10px;
    padding-bottom: 10px;
}

#menu-divided-left-menu #menu-item-5881.current-menu-item>a:before,
#menu-divided-left-menu #menu-item-5881.current-menu-item>a:after,
#menu-divided-left-menu-1 .menu-item-5881.current-menu-item>a:before,
#menu-divided-left-menu-1 .menu-item-5881.current-menu-item>a:after {
	opacity: 0;
}

#menu-divided-left-menu #menu-item-5881.current-menu-item>a:hover:before,
#menu-divided-left-menu #menu-item-5881.current-menu-item>a:hover:after,
#menu-divided-left-menu-1 .menu-item-5881.current-menu-item>a:hover:before,
#menu-divided-left-menu-1 .menu-item-5881.current-menu-item>a:hover:after {
	opacity: 1;
}

.qodef-top-bar-widget p {
	font-size: 17px;
	color: #fff;
}

.qodef-woo-dropdown-cart .qodef-m-action .qodef-m-action-link {
	padding: 8px;
	line-height: 1.2em;
}

/**
 * Language Switcher
 */

.qodef-menu-item-text > span {
	font-size: 1rem;
	font-weight: 700;
	margin-left: 7px !important;
}

li.wpml-ls-item .sub-menu {
	width: 100px !important;
	padding-top: 15px !important;
	padding-bottom: 15px !important;
	background-image: none !important;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.1);
}

li.wpml-ls-item .sub-menu > li {
	padding-left: 25px !important;
	padding-right: 25px !important;
}

li.wpml-ls-item .sub-menu > li .qodef-menu-item-text > span {
	color: #2b2824;
}

li.wpml-ls-item .sub-menu > li:hover .qodef-menu-item-text > span {
	color: #817c7b;
}

.home.qodef-header--light .qodef-header-navigation ul li a:after, .home.qodef-header--light .qodef-header-navigation ul li a:before {
    background-color: #2b2824 !important;
}


/**
 * Home
 */

.home-region-banner .qodef-m-content-inner {
	justify-content: flex-start !important;
	align-items: center !important;
	padding-top: 45% !important;
}

.home-region-banner .qodef-m-subtitle {
	    font-family: "Spectral SC", serif !important;
	opacity: 1 !important;
  font-size: 2.1rem !important;
  font-weight: 800 !important;
	text-align: center;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.9);
}

.qodef-custom-newsletter-container .qodef-content-grid {
	display: flex;
	justify-content: center;
}

.home .qodef-video-button .qodef-m-image img {
	max-height: calc(100vh - 80px);
	object-fit: cover;
}

.home .qodef-blog .qodef-e-info-left {
	justify-content: center;
}


/**
 * About us
 */

.about-us-auris-icon img {
	max-height: 75px;
	width: 100%;
}


/**
 * Footer
 */

#qodef-page-footer .widget a {
	color: #2b2824;
}

#qodef-page-footer-bottom-area #menu-footer-politics {
	display: flex;
	justify-content: center;
	gap: 15px;
	margin: 10px 0 !important;
}

#qodef-page-footer-bottom-area #menu-footer-politics li {
	margin: 0 !important;
	font-size: 1rem;
}

#qodef-page-footer-bottom-area #block-9 p {
	font-size: 16px;
}

#qodef-page-footer-bottom-area #block-10 {
	display: flex;
	justify-content: center;
}

#qodef-page-footer-bottom-area #block-10 p {
	font-size: 16px;
	max-width: 700px;
}

#qodef-page-footer-bottom-area .widget {
	margin: 20px !important;
}

#qodef-page-footer-bottom-area .widget a {
	font-style: normal;
}

#qodef-page-footer-bottom-area [data-area="footer_bottom_area_column_2"] {
	display: flex;
	justify-content: flex-end;
}


/**
 * Blog Archive
 */

.qodef-blog .qodef-blog-item .qodef-e-inner {
	display: flex;
  flex-direction: column-reverse;
}

.qodef-blog .qodef-blog-item .qodef-e-inner .qodef-e-media img {
	max-height: 600px;
}

.widget_recent_entries li a {
	color: #2b2824 !important;
}


/**
 * Blog Single
 */

.wp-singular .qodef-blog .qodef-e-media-image img {
	margin-top: 45px;
}

.wp-singular.home .qodef-blog .qodef-e-media-image img {
	margin-top: 0;
}

.qodef-e-info-item.qodef-e-info-author {
    display: none !important;
}


/**
 * FAQs
 */

#faqs {
	max-width: 800px;
	margin: 0 auto;
}

.vc_toggle_icon {
    background-color: rgb(143, 16, 18) !important;
}

.vc_toggle .vc_toggle_content p {
    text-align: left;
}


/**
 * Region Archive
 */

.region-top-block {
    margin-bottom: 50px;
}

.region-top-block__inner {
    display: grid;
    grid-template-columns: 1.1fr 0.9fr;
    gap: 40px;
    align-items: center;
}

.region-top-block__text,
.region-top-block__image {
    width: 100%;
}

.region-top-block__text .term-description {
    margin: 0;
}

.region-top-block__text .term-description p:last-child {
    margin-bottom: 0;
}

.region-top-block__img {
    display: block;
    width: 100%;
    height: auto;
    object-fit: cover;
}


/**
 * Product Listing
 */

.qodef-woo-product-list .qodef-woo-product-image {
	width: 100%;
	background-image: url(/wp-content/uploads/2026/03/textura_1920x1080_beje.webp);
	background-size: cover;
	background-position: center;
}

.qodef-woo-product-list img {
	height: 350px;
	object-fit: contain;
}

.qqvfw-quick-view-button-wrapper {
    display: none;
}

.qodef-woo-product-price .woocommerce-Price-amount,
.qodef-woo-product-content .woocommerce-Price-amount,
.entry-summary .woocommerce-Price-amount {
    color: rgb(143, 16, 18);
}

.qodef-woo-product-list .qodef-woo-product-button-holder > :hover {
    background: rgb(143, 16, 18) !important;
    border-color: rgb(143, 16, 18) !important;
    color: #fff !important;
}


/**
 * Product single page
 */

.woocommerce-product-gallery__wrapper a {
	background-image: url(/wp-content/uploads/2026/03/textura_1920x1080_beje.webp);
	background-size: cover;
	background-position: center;
}

.woocommerce-product-gallery__wrapper img {
	width: 100%;
	max-height: 520px;
	object-fit: contain !important;
}

#qodef-woo-page.qodef--single .qodef-woo-single-image .woocommerce-product-gallery.qodef-position--left .woocommerce-product-gallery__wrapper>.qodef-woo-thumbnails-wrapper {
    width: 40%;
}

#qodef-woo-page.qodef--single .qodef-woo-single-image .woocommerce-product-gallery.qodef-position--left .woocommerce-product-gallery__wrapper>.woocommerce-product-gallery__image {
    width: calc(100% - 40%) !important;
}

.qodef-woo-product-content .qodef-woo-product-tags {
	display: none;
}

#wc-stripe-express-checkout-element {
	max-width: 447.2px;
}

.summary.entry-summary > p.stock {
    display: none;
}

.summary.entry-summary .stock_wrapper .stock {
	color: rgb(143, 16, 18);
  font-style: italic;
}

.product_meta span.qodef-woo-meta-value,
.product_meta span.qodef-woo-meta-value > a {
	font-size: 1.2rem !important;
}


/**
 * Product image lightbox
 */

.mfp-bg {
	background-image: url(/wp-content/uploads/2026/03/textura_1920x1080_beje.webp);
	background-size: cover;
	background-position: center;
	opacity: 0.9;
}

.mfp-figure:after {
	box-shadow: none;
	background-color: transparent;
}

button.mfp-arrow:after,
button.mfp-arrow:before,
.mfp-bottom-bar .mfp-title,
.mfp-bottom-bar .mfp-counter,
.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
	color: #2b2824 !important;
}

.mfp-iframe-holder .mfp-content {
	max-width: 1400px;
}

#qodef-woo-page.qodef--single .woocommerce-error, #qodef-woo-page.qodef--single .woocommerce-info, #qodef-woo-page.qodef--single .woocommerce-message {
	flex-direction: row;
	justify-content: center;
}


/**
 * Cart
 */

.editor-styles-wrapper table.wc-block-cart-items .wc-block-cart-items__header, table.wc-block-cart-items .wc-block-cart-items__header {
	--wp--preset--font-size--small: 16px;
}

.editor-styles-wrapper table.wc-block-cart-items .wc-block-cart-items__row .wc-block-components-product-name, table.wc-block-cart-items .wc-block-cart-items__row .wc-block-components-product-name {
	--wp--preset--font-size--small: 18px;
}

.wc-block-components-product-metadata .wc-block-components-product-metadata__description>p, .wc-block-components-product-metadata .wc-block-components-product-metadata__variation-data {
	display: none;
}

.editor-styles-wrapper table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__prices, table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__prices {
	--wp--preset--font-size--small: 16px;
}

.editor-styles-wrapper table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__total, table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__total {
	--wp--preset--font-size--small: 18px;
}

.wc-block-cart .wp-block-woocommerce-cart-order-summary-block .wc-block-cart__totals-title {
	--wp--preset--font-size--small: 16px;
}

.wc-block-cart .wp-block-woocommerce-cart-order-summary-block {
	--wp--preset--font-size--small: 18px;
}

.wp-block-woocommerce-checkout-order-summary-block {
	--wp--preset--font-size--small: 18px;
}

.wc-block-cart__submit-button,
.wc-block-components-checkout-place-order-button,
.qwfw-e-add-to-cart-label {
	position: relative;
	display: inline-block;
  vertical-align: middle;
  margin: 0;
  font-family: "Spectral SC", serif;
  letter-spacing: .13em;
  line-height: 2em;
  text-transform: capitalize;
  border-radius: 0;
  outline: 0;
	box-sizing: border-box;
	border: 0;
  transition: color .2s ease-in-out, background-color .2s ease-in-out, border-color .2s ease-in-out;
	background-color: rgb(143, 16, 18);
	color: #fff;
}

.wc-block-cart__submit-button:hover,
.wc-block-components-checkout-place-order-button:hover,
.qwfw-e-add-to-cart-label:hover {
	background-color: rgb(181, 9, 12);
	color: #fff;
}

.wc-block-components-form.wc-block-checkout__form {
	--wp--preset--font-size--small: 18px;
}

.wc-block-components-totals-footer-item .wc-block-components-totals-item__label,
.wc-block-components-totals-footer-item .wc-block-components-totals-item__value {
	font-weight: 700;
}

.wc-block-components-express-payment__event-buttons {
    list-style: none;
}


/**
 * Wishlist
 */

.qwfw-wishlist-page {
	font-size: 22px;
}

.qwfw-confirm-modal .qwfw-m-form-button {
	background-color: rgb(143, 16, 18) !important;
}

.qwfw-confirm-modal .qwfw-m-form-button:hover {
	background-color: rgb(181, 9, 12) !important;
}


/**
 * Search Archive
 */

.qodef-search-item .qodef-e-image img {
	max-height: 200px;
	object-fit: contain;
}

.qodef-m-pagination.qodef--wp .page-numbers.current, .qodef-m-pagination.qodef--wp .page-numbers:hover {
	color: var(--qwfw-main-color);
}


/**
 * Age Verification
 */

#qodef-age-verification-popup-modal {
	flex-direction: column;
	background-size: cover;
}

#qodef-age-verification-popup-modal .qodef-avp-logo {
	position: relative;
	top: 0;
	left: 0;
}

#qodef-age-verification-popup-modal .qodef-header-logo-link {
	height: auto !important;
}

#qodef-age-verification-popup-modal .qodef-header-logo-image {
	width: 150px;
}

#qodef-age-verification-popup-modal .qodef-avp-title,
#qodef-age-verification-popup-modal .qodef-avp-note,
#qodef-age-verification-popup-modal .qodef-avp-prevent-no {
	color: #2b2824;
}

#qodef-age-verification-popup-modal .qodef-avp-prevent-no:hover {
	color: #FAFAFA;
}


/**
 * Cookies Banner
 */

.cmplz-btn {
	font-family: "Spectral SC", serif;
}


/**
 * Mobile
 */

@media (max-width: 768px) {
    /**
     * Region Archive
     */

    .region-top-block__inner {
        grid-template-columns: 1fr;
        gap: 24px;
    }
}
